## php-guzzlehttp-uri-template 1.0.3

=== debian/changelog ===
php-guzzlehttp-uri-template (1.0.3-1) unstable; urgency=medium

  * Initial release (new Laravel dependency, see #1051985)

 -- David Prévot <taffit@debian.org>  Wed, 24 Jul 2024 10:39:32 +0900
