=== debian/control ===
Source: php-guzzlehttp-uri-template
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>, Robin Gustafsson <rgson@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.0
Homepage: https://github.com/guzzle/uri-template
Vcs-Git: https://salsa.debian.org/php-team/pear/php-guzzlehttp-uri-template.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-guzzlehttp-uri-template
Rules-Requires-Root: no

Package: php-guzzlehttp-uri-template
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 ${phpcomposer:description}.
