## php-guzzlehttp-uri-template 1.0.4

=== debian/changelog ===
php-guzzlehttp-uri-template (1.0.4-1) unstable; urgency=medium

  * Team upload

  [ Graham Campbell ]
  * PHP 8.4 support
  * Release 1.0.4

  [ David Prévot ]
  * Remove self from uploaders
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 19 Feb 2025 18:44:04 +0100
