=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>, Robin Gustafsson <rgson@debian.org>
+Uploaders: Robin Gustafsson <rgson@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
 Standards-Version: 4.7.0
 Homepage: https://github.com/guzzle/uri-template
